Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 09:44:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0553047322            01:33 PM, 05th May                   fatma                   Hi, Good afternoon , Thank you for contacting
  us. My name is Fatma,i will be happy to help you.           01:37 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order           01:38 PM, 05th May                   fatma                   Could you please share your order number so that I can assist you further?           01:38 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:40 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:41 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:43 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk
 .com/helpdesk/tickets/2518730